/* .portada .dj-category{display:none !important;} */


.portada .cf_box.Nombre,
.portada .cf_box.Apellido1,
.portada .cf_box.Apellido2 {display:none;}


/* generico */
body {font-family:'Open Sans', Arial, Helvetica, Sans-Serif; color:#303030; background:#eee;}
p {margin: 0 0 20px;}
dl {margin-bottom: 6px;}
.container { background:#fff; margin-top:10px;}
.contenido {box-shadow:-5px 0 15px #E3E3E3 inset;}
.well {overflow: auto;}
/* imagenes responsives */
img {display: block; height: auto; max-width: 100%;}
/* imagenes NO responsives */
.img-no-responsive {display: inline !important; height: auto !important; max-width:none !important;}

/* campos formularios */
input, textarea {border:1px solid #ccc; border-radius:8px; padding:6px 8px;}

/* mensajes sistema */
#system-message {background:#fcfecb; border:1px solid #eaecac; border-radius:8px; margin-bottom:30px;}
.alert, .alert p {margin-bottom:0;}
.no_results {background-color: #f2dede; margin-left:20px; padding:14px 8px;}

/* colores */
.verde {color:#a7d508;}
.verde-azulado-oscuro {color:#03787a;}
.verde-azulado {color:#33cc99;}
.verde-pistacho, a {color:#A59A00;}
.verde-pistacho-oscuro, a:hover {color:#9B9100;}
.naranja-oscuro {color:#c04d01;}
.naranja {color:#ff8635;}
.morado-oscuro {color:#3d0099;}
.morado {color:#8635ff;}
.gris {color:#cacaca;}
.blanco {color:#fff;}


/* tipografias */
.page-header {margin-top:0; margin-bottom:5px; padding-bottom:5px;}
h2, .h2, h3, .h3 {margin-bottom:12px;}
h1, .h1, .blog h2 {margin-bottom:4px;}
h1 {font-size:26px; font-family:'Open Sans Light', Arial, Helvetica, Sans-Serif; font-weight:300;}
h2 {font-size:18px; font-weight:bold;}
h3 {font-size:16px; font-weight:bold;}
label {display:inline !important;}

/* iconos */
.mark {background:url("../images/mark.png") no-repeat 0 0; width:8px; height:10px; display:inline-block;}
.icon-per-bus  {background:url("../images/icon-per-bus.png") no-repeat 0 0; width:24px; height:25px; display:inline-block; vertical-align: text-bottom;}
.icon-baj-per  {background:url("../images/icon-baj-per.png") no-repeat 0 0; width:27px; height:24px; display:inline-block; vertical-align: text-bottom;}
.icon-historia  {background:url("../images/icon-historia.png") no-repeat 0 0; width:24px; height:22px; display:inline-block; vertical-align: text-bottom;}
.icon-megafono  {background:url("../images/icon-megafono.png") no-repeat 0 0; width:35px; height:24px; display:inline-block; vertical-align: text-bottom;}


/* cabecera */
.cabecera {background:#303030 url('../images/bg-top.jpg') repeat-x top left; padding:12px; color:#FFF;}
.cabecera p{margin:0;}
.cabecera div {text-align:center;}
.cabecera .btn {font-size:13px; margin-top:10px;}
.cabecera img{display: inline !important; height: auto !important; max-width:none !important;}

.logo {text-align:center;}
.logo img {margin:auto;}



/* preguntas bajo cabecera */
.preguntas-busqueda {background:#a7d508; margin-bottom:10px;}
.preguntas-busqueda .caja-pb {box-shadow:10px -20px 20px #C4E940 inset; text-align:center; font-size:20px; line-height:24px; text-shadow:1px 1px #a0c400; padding:0;}
.preguntas-busqueda .caja-pb-busqueda {padding:10px;}
.preguntas-busqueda .caja-pb-busqueda strong{font-size:24px;}
.preguntas-busqueda .caja-pb-busqueda span{font-size:18px; color:#fff;}
.preguntas-busqueda .caja-pb-clic {padding:2px 6px; font-size:11px; text-shadow:1px 1px #fff; background:#fafafa; box-shadow:5px -10px 10px #eee inset;}
.preguntas-busqueda .caja-pb-clic strong {font-size:13px;}


/* ruta */
.breadcrumb {color:#333; font-size:11px; margin-bottom: 10px;}
.breadcrumb .divider {display: none;}
.breadcrumb a {color:#A59A00;}
.breadcrumb a.active {color:#888;}


/* destacados */
.preguntas-busqueda a {color:#303030;}
.destacados h3 {margin-top:0px; font-size:17px;}
.historia-mes h3 {color:#A59A00; background:url("../images/icon-historia.png") no-repeat 0px 6px; padding:8px 0 8px 30px; margin-bottom:2px;}
.personas-buscadas h3 {color:#c04d01; background:url("../images/icon-per-bus.png") no-repeat 0px 4px; padding:8px 0 8px 30px; margin-bottom:2px;}
.personas-buscadas a {color:#ff8635;}
.bajas-personas h3 {color:#3d0099; background:url("../images/icon-baj-per.png") no-repeat 0px 5px; padding:8px 0 8px 30px; margin-bottom:2px;}
.bajas-personas strong {color:#8635ff;}
.historia-mes, .personas-buscadas, .bajas-personas {margin-bottom:20px;}
/* destacado ultimas personas buscadas */
.personas-buscadas div.title {display:block; margin-bottom:0; padding-bottom:0 !important;}
.personas-buscadas div.title a.title {width:auto; float:left;}
.personas-buscadas .date_cat {width:auto; float:right;}
.personas-buscadas .mod_djclassifieds_items .item {padding:0; margin-bottom: 5px;}

/* de interes */
.de-interes {box-shadow:0 0 40px #f1f1f1 inset; text-shadow:1px 1px #fff; background:#fafafa;  padding:20px; margin:0 0 20px 0;}
.de-interes h1 {background:url("../images/icon-megafono.png") no-repeat 0 0; padding-left:40px; margin:0; font-size:20px;}
.de-interes .readmore {margin-bottom:0;}
.de-interes .page-header {margin:0;}


/* menu */
.navbar-collapse {max-height:none !important;}
.contenedor-menu {padding:0; border:0 none;}
.menu {padding:6px 10px 0px 15px; margin:4px 0;}
.menu li {list-style:circle; padding-bottom:8px; line-height:16px;}
/* menu alta nueva busqueda */
.menu-alta-busqueda {color:#333;}
.menu-alta-busqueda ul {padding:4px 2px 10px 15px; margin:0;}
.menu-alta-busqueda li {padding:0; margin:0; display:list-item !important;}
.menu-alta-busqueda li:hover {background:#F5F5F5;}
.menu-alta-busqueda p {padding: 4px 8px; margin:15px 0 0px; background:#a7d508; border:1px solid #333; font-size:12px; text-align:center; font-weight:bold; color:#303030;}
.menu-alta-busqueda a {color:#303030; padding:4px 2px !important;}
/* menu personal */
.menu-personal {color:#333;}
.menu-personal ul {padding:4px 2px 4px 15px; margin:0;}
.menu-personal li {padding:0; margin:0; display:list-item !important;}
.menu-personal li:hover {background:#F5F5F5;}
.menu-personal h3{padding: 4px 8px; margin:15px 0 0px; background:#303030; border:1px solid #333; font-size:12px; text-align:center; font-weight:bold; color:#fff;}
.menu-personal a {color:#303030; padding:4px 2px !important;}
/* boton desconectarse menu personal columna izquierda */
.navbar .btn {font-size: 12px; margin-bottom: 10px; margin-left: 16px; padding: 2px 8px;}

/* menu personas buscadas */
.nueva-busqueda {color:#c04d01;}
.nueva-busqueda ul {padding:4px 2px 10px 15px; margin:0;}
.nueva-busqueda li {padding:0; margin:0; display:list-item !important;}
.nueva-busqueda li:hover {background:#F5F5F5;}
/*.nueva-busqueda h3{padding: 4px 8px; margin:15px 0 0px; background:#ff9e5d; border:1px solid #c04d01; font-size:12px; text-align:center; font-weight:bold; color:#303030;}*/
.nueva-busqueda p{padding: 0; margin:20px 0 0px; font-size:12px; font-weight:bold; color:#c04d01;}
.nueva-busqueda a {color:#303030; padding:4px 2px !important;}
.menu-opciones-avanzadas-de-busqueda{color: #888 !important; font-size: 12px; font-style: italic;}
/* menu nueva búsqueda */
.menu-principal  {color:#a7d508;}
.menu-principal  ul {padding:4px 2px 10px 15px; margin:0;}
.menu-principal  li {padding:0; margin:0; display:list-item !important;}
.menu-principal  li:hover {background:#F5F5F5;}
.menu-principal  h3{padding: 4px 8px; margin:15px 0 0px; background:#ff9e5d; border:1px solid #c04d01; font-size:12px; text-align:center; font-weight:bold; color:#303030;}
.menu-principal  a {color:#303030; padding:4px 2px !important;}
/* menu faqs */
.menu-faqs  {color:#bbb;}
.menu-faqs  ul {padding:4px 2px 10px 15px; margin:0;}
.menu-faqs  li {padding:0; margin:0; display:list-item !important;}
.menu-faqs  li:hover {background:#F5F5F5;}
.menu-faqs  p{padding: 4px 8px; margin:15px 0 0px; background:#ddd; border:1px solid #bbb; font-size:12px; text-align:center; font-weight:bold; color:#303030;}
.menu-faqs  a {color:#303030; padding:4px 2px !important; font-size:12px;}


.titulo-menu {float:left; padding:0 0 0 30px; color:#333;}
.icon-bar {margin-top:2px;}
.navbar-toggle {float:right; width:94%;}


/* banners */
.publicidad {font-size:10px; color:#888; font-family:verdana; padding:2px 4px; border-bottom:1px dotted #aaa; margin-bottom:4px;}
.banners {padding:0; text-align:center;}
.banners100px, .banners200px {max-width:200px; display:block; margin:auto;}
.banners100px .banneritem {width:50%; float:left;}
.banners div {padding:0;}
.banners img{margin:auto;}
.banners-medio {text-align:center; clear: both; padding-top:40px;}
.banners-medio img{margin:auto;}
.banners-pie {padding:10px 0; text-align:center;}
.banners-pie img{margin:auto;}


/* pie */
.pie {background:#111 url('../images/bg-pie.jpg') repeat-x top left; padding:40px 0 40px 0; color:#777;}
.pie ul {padding:0; margin:0;}
.pie ul li {float:left;}
.pie ul li a {padding:0 10px 0 0; line-height: normal;}
.pie ul li a:hover {background:none;}
.pie a {color:#fff; margin-bottom:6px; display:inline-block;}
.pie .condiciones-legales a {color:#a7d508;}
.pie .copy {font-size:12px;}
.pie .copy a {color:#777;}
.pie .colaboraciones {margin-bottom:8px;}
.pie .ir-arriba {color:#ff8635; text-align:center; padding:4px 8px; border:1px solid #303030; border-radius:8px; width:100%; display:block;}

/* TRADUCCION LOGIN ACCESO */
.alert.alert-message{display:none!important;}


/* AJUSTE CUENTA EMAIL EN FORMULARIO DE CONTACTO */
.contact-emailto{display:none!important; width:100%!important;}

span #cloak13470b2831c1631e3787b57bab5dd7d4{display:none!important;float:none!important;width:100%!important;}
div .contact-form{display:grid!important;width:100%!important;float:none!important;}

/* compartir */
.compartir {margin:auto; padding-bottom:10px; text-align:center; line-height:26px;}
.compartir img{display: inline !important; height: auto !important; max-width:none !important;}


/* REGISTRO USUARIO */
.form-horizontal .control-label {text-align: left;}
.form-horizontal label {font-weight:normal;}
#jform_profile_tos input, #jform_profile_tos label {float:left !important;}
.radio label{marfin-left: 2px !important;}
.contact-address{display:none!important;}

/* TERMINOS DE PRIVACIDAD */
.modal{text-decoration: underline;display:block!important;position:relative!important;top:20px!important;overflow-y: hidden!important;padding-left: 8px;}
.hasPopover .required, #jform_profile_tos-lbl{display:block!important;color:#555;right: -150px !important;width: 150px;top:30px!important;}
#jform_profile_tos label {float: left !important; min-width: 75px!important; padding-left:10px!important; }

/* dj-classifieds */
#dj-classifieds .dj-additem .djform_row .label {color:#333 !important; width:auto !important; min-width:200px !important;}
.blog_det {font-size:11px !important;}
#dj-classifieds .djcf_items_blog .item_desc .label_title {display:none !important;}
#dj-classifieds .djcf_items_blog .item_box_right span.desc_info {border:0 !important; padding-top:0 !important;}
#dj-classifieds .blog_det .item_box_bottom .item_desc, #dj-classifieds .blog_det .region, #dj-classifieds .blog_det .price, #dj-classifieds .blog_det .category, #dj-classifieds .blog_det .cf_box {margin-bottom:5px !important; padding-bottom:5px !important;}
#form-search .djseform_field .label {color:#303030;}
#dj-classifieds a.rss_icon {float:right;}
#dj-classifieds .dj-category .cat_col .cat_col_in {padding:0 0 10px 20px;}
#dj-classifieds h1 {margin-bottom:14px !important;}
#dj-classifieds .label {font-size:100%;}
#dj-classifieds .dj-additem .djform_row {margin-bottom:10px !important; padding-bottom:10px !important;}
.calendar, .calendar table {float:right; border:0 none !important;}
/* Opciones avanzadas de busqueda */
.dj_cf_search form { background: #eee; box-shadow: 0 0 10px #ddd inset !important; padding: 1% !important; width: 100% !important;}
.dj_cf_search.dj_cf_search_horizontal .search_ex_fields .djseform_field {clear:none !important; margin: 0 1% !important; padding: 0 !important; width: 31.3% !important; min-width: auto !important;}
@media (max-width:480px) {
.dj_cf_search.dj_cf_search_horizontal .search_ex_fields .djseform_field {width: 48% !important; min-width: auto !important;}
}

.dj_cf_search.dj_cf_search_horizontal .search_ex_fields .djseform_field.djse_type_date span.label::after { content: " ( Ej: 1976-02-22 )"; font-weight:normal; color:#707070;}
.dj_cf_search.dj_cf_search_horizontal .search_ex_fields .djseform_field.djse_type_date input {margin: 0 0 8px !important;  padding: 4px 6px !important; width: 80% !important; background:#fff !important; border:1px solid #ddd !important; float:left;}
.dj_cf_search.dj_cf_search_horizontal .search_ex_fields .djseform_field.djse_type_date img.calendar {float:left;}

.dj_cf_search.dj_cf_search_horizontal .search_ex_fields .djseform_field input
.dj_cf_search.dj_cf_search_horizontal select {margin: 1%;}
#dj-classifieds button, #dj-classifieds .button, .dj_cf_search button.button, .dj_cf_search a.button, .dj_cf_regions_selects button.button {margin: 1% !important; padding:6px 14px !important;}
#dj-classifieds .classifieds_buttons {display:block !important;}
.item_box small a {color:#333 !important;}



/* categoria blog */
#dj-classifieds .dj-category {background:#fff;}
.items-more {margin-top:20px;}
.nav-tabs > li > a {border-top:1px dashed #ddd; border-left:8px solid #eee;}
p.readmore .btn, a.readmore {background: #eee; box-shadow: 0 -10px 5px #ddd inset; border-color: #fff #ddd #999; border-image: none; border-style: solid; border-width: 1px; border-radius:5px; color: #303030; font-size: 12px; padding: 4px 10px;}
.article-info-term {display:none;}
.item_box_in .item_box_in2 {height:auto !important;}
#dj-classifieds .djcf_items_blog .item_box:nth-child(3n+1) {clear:both !important;}
#dj-classifieds .djcf_items_blog .item_box_in2 {border-width:4px 1px 0 !important;}
.see_details_box .see_details {padding: 4px 10px; background:#f7f7f7; border-left:3px solid #eaeaea; border-bottom:1px solid #eaeaea; display:inline-block;}
/* .cf_box.HistoriadelCaso {border-bottom:none !important;} */

/* categoria lista */
.table-bordered {border: 0 none; margin-top:20px;}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {border: 1px dotted #ddd;}

/**************** PAGINACION ****************/
.pagination {text-align: center; margin:20px 0 60px 0; display:block;}
.pagination ul {text-align:left !important;}
.pagination ul, .pagination p.counter {
	text-align: center;
	margin:0px;
	padding:0px;
}
.pagination ul li {
	border: 1px solid #D7D7D7;
	background: #FFF;
	border-radius: 4px 4px 4px 4px;
    margin: 0 0 5px 5px !important;
	display: inline-block;
	list-style: none;
	text-align: center;
	color: #999999;
    font-size: 85%;
    font-weight: bold;
}
.pagination ul li a, .pagination ul li span {
	display: block !important; width:auto; height: auto; padding: 5px 8px;
}

/* FORMULARIO CONTACTO */
.contact h3 {display:none;}
#contact-form .btn {padding:15px 40px; font-size:20px;}
#contact-form legend {font-size: 15px; font-weight:bold; margin-top:20px; padding-bottom:6px; line-height:18px;}
.form-horizontal .control-group {margin-bottom:6px;}
legend + .control-group {margin-top:0;}
@media (min-width: 1200px) {
#contact-form legend {margin-left: 0; width:auto;}
#contact-form fieldset .control-group #jform_contact_name,
#contact-form fieldset .control-group #jform_contact_email {width:100%;}
#contact-form fieldset .control-group:nth-child(3) {width:49%; margin-right:1%; float:left;}
#contact-form fieldset .control-group:nth-child(4) {width:49%; margin-left:1%; float:left;}
#contact-form fieldset .control-group:nth-child(5) {width:100%; clear:both;}
#contact-form fieldset .control-group:nth-child(5) input {width:100%; clear:both;}
#contact-form fieldset .control-group:nth-child(6) {width:100%; clear:both;}
#contact-form fieldset .control-group:nth-child(7) .control-label {float:left; padding-right:7px;}
#contact-form fieldset .control-group:nth-child(7) .controls {float:left; padding-top:7px;}
#contact-form fieldset .control-group textarea {width:100%; height:100px; clear:both;}
#contact-form fieldset .form-actions {clear:both;}
#contact-form .btn {width:100%; margin-top:20px;}
}

/* ReCaptcha responsive con plantilla clean */
#recaptcha_area {max-width:300px !important;}
#recaptcha_table, #recaptcha_table table, #recaptcha_table tbody, #recaptcha_table tr, #recaptcha_table th, #recaptcha_table td, #recaptcha_table img, #recaptcha_table div, #recaptcha_table a {display:inherit !important; border:0 none !important; margin: 0 !important; padding:0 !important; height:auto !important;}
#recaptcha_area td a {display:inline-block !important;}
#recaptcha_area td a img{width:24px !important; height:20px !important; border-radius:8px !important; margin: 5px !important;}
img#recaptcha_logo {display:none !important;}
.recaptchatable #recaptcha_response_field {border:1px solid #bbb !important; font-size: 13px !important; margin-top: 5px !important; padding: 10px !important;}
#recaptcha_challenge_image, #recaptcha_response_field, .recaptchatable #recaptcha_image {margin: 0 !important; width: 100% !important; height: auto !important;}




/* AJUSTE IMAGENES EN ARTICULO */
.blog .item-image {max-width:200px !important; max-height:auto !important; margin:0 15px 0 0 !important;}
.item-page .item-image, .items-leading .item-image {max-width:340px !important; max-height:auto !important; margin:0 20px 0 0 !important;}
@media (max-width: 480px) {
.blog .item-image {clear:both !important; max-width:100% !important; max-height:auto !important; margin:0 0 10px 0 !important;}
.item-page .item-image, .items-leading .item-image{clear:both !important; max-width:100% !important; max-height:auto !important; margin:0 0 10px 0 !important;}
}




/*
	****************************
		AJUSTES RESOLUCIONES
	****************************
*/

/* vertical moviles e inferiores */
@media (max-width:480px) {
	body {font-size:13px;}
	h1 {font-size:21px;}
	h2 {font-size:18px;}
	.pie {padding-bottom:20px;}
	.cabecera {padding:12px 2px;}
	.cabecera div {text-align:left;}
	.cabecera .btn {font-size:12px; margin-top:6px; padding:4px;}
	.djcf_items_blog, .item_box_bg0, .item_box_bg1, .item_box_in, .item_box_in2 {height: auto !important;}	
}

/* tablets vertical - moviles horizontal */
@media (max-width:991px) {
	 body {font-size:13px;}
	.preguntas-busqueda .caja-pb,
	.preguntas-busqueda .caja-pb strong,
	.preguntas-busqueda .caja-pb span,
	.preguntas-busqueda .caja-pb-clic {font-size:12px;line-height:16px;}
	.preguntas-busqueda .caja-pb-clic,
	.preguntas-busqueda .caja-pb-clic strong {font-size:10px;line-height:14px;padding:5px 0;}	
}
 
/* escritorio 1024 */
@media (min-width:1010px) {
	body {font-size:12px;}
	.container{width:990px;}
	.destacados h2 {font-size:12px;}	
}

/* escritorio panoramico */
@media (min-width:1200px) {
	body {font-size:14px;}
	.container{width:1200px;}
	.destacados h2 {font-size:15px;}
}

/*DIV COOKIES*/
body #cookiesck, #cookiesck {
    height: 100%!important;
}